From a1b490afa756a71b9cef4afa424575bc223bc612 Mon Sep 17 00:00:00 2001 From: syuilo Date: Sun, 8 Apr 2018 02:30:37 +0900 Subject: Post --> Note Closes #1411 --- src/server/api/endpoints/stats.ts | 12 ++++++------ 1 file changed, 6 insertions(+), 6 deletions(-) (limited to 'src/server/api/endpoints/stats.ts') diff --git a/src/server/api/endpoints/stats.ts b/src/server/api/endpoints/stats.ts index 0fb0c44b0f..52e5195484 100644 --- a/src/server/api/endpoints/stats.ts +++ b/src/server/api/endpoints/stats.ts @@ -1,13 +1,13 @@ /** * Module dependencies */ -import Post from '../../../models/post'; +import Note from '../../../models/note'; import User from '../../../models/user'; /** * @swagger * /stats: - * post: + * note: * summary: Show the misskey's statistics * responses: * 200: @@ -15,8 +15,8 @@ import User from '../../../models/user'; * schema: * type: object * properties: - * postsCount: - * description: count of all posts of misskey + * notesCount: + * description: count of all notes of misskey * type: number * usersCount: * description: count of all users of misskey @@ -35,14 +35,14 @@ import User from '../../../models/user'; * @return {Promise} */ module.exports = params => new Promise(async (res, rej) => { - const postsCount = await Post + const notesCount = await Note .count(); const usersCount = await User .count(); res({ - postsCount: postsCount, + notesCount: notesCount, usersCount: usersCount }); }); -- cgit v1.2.3-freya